class FeedbackStatusLogModel {
  String status;
  String date;
  String detail;

  FeedbackStatusLogModel({
    this.status,
    this.date,
    this.detail,
  });
  factory FeedbackStatusLogModel.fromJson(Map<String, dynamic> json) => FeedbackStatusLogModel(
        status: json["Status"] ?? "",
        date: json["LogDate"] ?? "",
        detail: json["Detail"] ?? "",
      );

  Map<String, dynamic> toJson() => {
        "Status": status,
        "LogDate": date,
        "Detail": detail,
      };
}
